<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="00" version="1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="Cojocaru_Adriana">
    <organization identifier="Cojocaru_Adriana">
      <title>Diode semiconductoare</title>
      <item identifier="item_00" identifierref="resource_00">
        <title>Diode semiconductoare</title>
        <adlcp:masteryscore>70</adlcp:masteryscore>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata.xml</adlcp:location>
        </metadata>
      </item>
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
    </organization>
  </organizations>
  <resources>
    <metadata>
      <schema>ADL SCORM</schema>
      <schemaversion>1.2</schemaversion>
      <adlcp:location>metadata.xml</adlcp:location>
    </metadata>
    <resource identifier="resource_00" type="webcontent" href="index.html" adlcp:scormtype="sco">
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <file href="h5p-adaptor.js"/>
      <file href="images/image-16PEO4cN.png"/>
      <file href="images/image-4GwBZU9D.png"/>
      <file href="images/image-5HtUjoHP.png"/>
      <file href="images/image-9RkvDr8i.png"/>
      <file href="images/image-ah8hi93K.png"/>
      <file href="images/image-aRjl7Yhb.png"/>
      <file href="images/image-bYZVThMb.png"/>
      <file href="images/image-ED6WZAdI.png"/>
      <file href="images/image-KVmo68fH.png"/>
      <file href="images/image-kYylf31s.png"/>
      <file href="images/image-NaTwi8fI.png"/>
      <file href="images/image-ot34wXZM.png"/>
      <file href="images/image-vSatoITI.png"/>
      <file href="images/image-waigInGE.png"/>
      <file href="images/image-Xx1XUVtf.png"/>
      <file href="images/image-YukUntbH.png"/>
      <file href="index.html"/>
      <file href="SCORM_API_wrapper.js"/>
    </resource>
  </resources>
</manifest>